package subject

import "fmt"

func getSellyValue(val string) string {
	return fmt.Sprintf("%s.%s", prefixes.Selly, val)
}

var Selly = struct {
	GetFreeshipsBySupplierIds string
	GetListWarehouseFreeship  string
}{
	GetFreeshipsBySupplierIds: getSellyValue("get_freeships_by_supplier_ids"),
	GetListWarehouseFreeship:  getSupplierValue("get_list_warehouse_freeship"),
}
