package subject

import "fmt"

func getAuthSMSValue(val string) string {
	return fmt.Sprintf("%s.%s", prefixes.SupplierUser, val)
}

var SupplierUser = struct {
	CreateSupplierOwnerUser string
	UpdateSupplierOwnerUser string
	CreateSupplierStaffUser string
	UpdateSupplierStaffUser string
}{
	CreateSupplierOwnerUser: getAuthSMSValue("create_supplier_owner_user"),
	UpdateSupplierOwnerUser: getAuthSMSValue("update_supplier_owner_user"),
	CreateSupplierStaffUser: getAuthSMSValue("create_supplier_staff_user"),
	UpdateSupplierStaffUser: getAuthSMSValue("update_supplier_staff_user"),
}
